body {
    color: #767676;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    font-size: 15px;
    background: #f3f3f3;
}

.navbar-brand {
    padding: 0;
}

/*==========================================
PRE LOADER
==========================================*/
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

.loaded {
    width: 60px;
    height: 60px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../images/loading.gif);
    background-repeat: no-repeat;
    background-position: center;
    -moz-background-size: cover;
    background-size: cover;
    margin: -20px 0 0 -20px;
}

img {
    max-width: 100%;
}

p {
    font: normal 16px 'Open Sans', arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    color: #767676;
}

h1 {
    font-size: 48px;
    line-height: 50px;
    font-family: 'Open Sans', serif;
}

h2 {
    font-size: 35px;
    line-height: 38px;
    font-family: 'Orienta', sans-serif;
}

h3 {
    font-size: 30px;
    line-height: 32px;
    font-family: 'Orienta', sans-serif;
    text-transform: uppercase;
    margin: 0;
}

h4 {
    font-size: 24px;
    line-height: 26px;
    font-family: 'Orienta', sans-serif;
    text-transform: uppercase;
}

h5 {
    font-size: 20px;
    line-height: 22px;
    font-family: 'Orienta', sans-serif;
    text-transform: uppercase;
    margin: 0;
    text-decoration: none;
}

h6 {
    font-size: 18px;
    line-height: 20px;
    font-family: 'Orienta', sans-serif;
    text-transform: uppercase;
    margin: 0;
    text-decoration: none;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul, ol {
    font-family: 'Open Sans', sans-serif;
}

a:hover {
    text-decoration: none;
}

.btn {
    border: 1px solid #3c3c3c;
    display: inline-block;
    min-width: 100px;
    padding: .9em;
    height: 50px;
    text-align: center;
    color: #3c3c3c;
    font-style: normal;
    letter-spacing: 1px;
    margin: 0;
    font-size: 16px;
    border-radius: 0;
    margin-top: 30px;
}

.btn:hover {
    background-color: transparent;
    color: #000;
    text-decoration: none;
}

.btn:focus, .btn.focus {
    color: #f9b234;
    text-decoration: none;
}

.pink-btn {
    background: #1e406a;
    border: none;
    margin-left: 10px;
    color: #fff;
    transition: .6s;
    max-width: 195px;

}

.pink-btn.def-prog {
    max-width: 270px;
}

.pink-btn:hover {
    background-color: #F9B234;
    color: #fff;
    text-decoration: none;
}

.scrolldown {
    padding-top: 24px;
}

.separetor {
    border-bottom: 3px solid #fba918;
    overflow: hidden;
    padding: 5px 0 0;
    width: 8%;
    margin: 0 auto;
    margin-bottom: 20px;
}

.separetor2 {
    border-bottom: 3px solid #fba918;
    overflow: hidden;
    padding: 2px 0px;
    width: 10%;
    margin-bottom: 20px;
}

.separetor3 {
    border-bottom: 3px solid #fff;
    overflow: hidden;
    padding: 5px 0 0;
    width: 8%;
    margin: 0 auto;
    margin-bottom: 20px;
}

.banner .scroll_btn {
    background: url(../images/scroll.gif) 50% 50% no-repeat rgba(215, 181, 94, 0);
    border: 2px solid #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    display: block;
    height: 40px;
    margin: 30px auto;
    -webkit-transition: all 500ms ease-in-out 0s;
    -moz-transition: all 500ms ease-in-out 0s;
    -ms-transition: all 500ms ease-in-out 0s;
    -0-transition: all 500ms ease-in-out 0s;
    transition: all 500ms ease-in-out 0s;
    width: 40px;
    position: absolute;
    left: 50%;
    bottom: 0;
}

.banner .scroll_btn:hover {
    background: url(../images/scroll.gif) 50% 50% no-repeat;
    opacity: .85;
    -moz-opacity: .85;
    -o-opacity: .85;
    -webkit-opacity: .85;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

/* navbar section */
.menu-scroll {
    padding-top: 0px;
    padding-bottom: 0px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 300;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    background-color: #fff;
    height: 100px;
    transition: background .25s ease-in-out;
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;
}

.menu-scroll .navbar-default .navbar-nav>li>a {
    color: #767676;
}

.main_menu_bg {
    margin-top: 0px;
}

.main_menu_bg .navbar-default {
    background-color: transparent;
    border-color: transparent;
    transition: .6s;
}

.main_menu_bg:not(.menu-scroll) .navbar-default .navbar-nav>li>a, .main_menu_bg:not(.menu-scroll) .navbar-default .navbar-nav>li>a:focus {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4);
}

.navbar-default .navbar-nav>li>a:hover {
    color: #959494;
    text-shadow: 1px 1px 0px rgba(95, 95, 95, 0.6);
}

.main_menu_bg .navbar {
    margin-bottom: 0px;
    font-family: 'Open Sans', sans-serif;
}

.main_menu_bg .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>a:active, .navbar-default .navbar-nav>a:focus {
    color: #f9b234 !important;
    background-color: transparent;
    text-shadow: 1px 1px 1px rgba(84, 0, 0, 0.5);
}

/* logo */
.main_menu_bg a.navbar-brand {
    color: #ff9f0b;
    font-weight: 700;
}

.main_menu_bg a:hover.navbar-brand {
    color: #ff4747;
    font-weight: 700;
}

/* Banner section */
.banner {
    position: relative;
    /*background-image: -ms-linear-gradient(left, #3a486c 0%, #5393d1 100%);
    background-image: -moz-linear-gradient(left, #3a486c 0%, #5393d1 100%);
    background-image: -o-linear-gradient(left, #3a486c 0%, #5393d1 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #3a486c), color-stop(100, #5393d1));
    background-image: -webkit-linear-gradient(left, #3a486c 0%, #5393d1 100%);
    background-image: linear-gradient(to right, #3a486c 0%, #5393d1 100%);*/
    background: #2F4D77;
}

.main_banner_area {
    padding: 40px 0px;
    overflow: hidden;
    background: url(../images/sfondo_cerchi.svg) no-repeat;
    background-size: 95% 70%;
    background-position-y: 10px;
}

.single_banner_text h2 {
    color: #333b46;
}

.single_banner_text h5 {
    font-size: 16px;
    color: #81868e;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    letter-spacing: .37rem;
}

/* Abouts Section CSS */
.overview {
    padding: 120px 0px;
}

.main_abouts_content {}

.single_abouts h2 {
    font-family: 'Orienta', sans-serif;
    font-size: 2.5rem;
    color: #333b46;
}

.single_abouts p {
    max-width: 500px;
    line-height: 2.5rem;
    font-size: 1.9rem;
    font-family: 'Open Sans', sans-serif;
}

/* faculty section */
.head_title h2 {
    font-family: 'Orienta', sans-serif;
    font-size: 20px;
    color: #333b46;
}

.head_title p {
    color: #81868e;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    max-width: 80%;
    line-height: 25px;
    margin: 10px auto;
    font-size: 18px;
}

.faculty_content_area {
    padding-bottom: 100px;
    overflow: hidden;
}

.single_faculty {
    margin-top: 40px;
    border: 2px solid #fff;
    padding: 30px;
    border-radius: 4px;
    transition: .6s;
}

.single_faculty:hover {
    background: #2b2a2f;
    color: #fff;
}

.single_faculty:hover .single_right_text h4 {
    color: #fff;
}

.single_faculty:hover .separetor2 {
    border-bottom: 3px solid #fff;
}

.single_left_icon {
    width: 25%;
    float: left;
    display: inline-block;
    margin-right: 20px;
    transition: .6s;
}

.single_right_text {
    width: 100%;
    display: inline-block;
}

.single_right_text p {
    line-height: 25px;
}

/* organizers section */
.organizers {
    background: url(../images/rizzoli.png) no-repeat center center fixed;
    background-size: cover;
}

.counter_overlay {
    background: rgba(143, 178, 226, 0.4);
    padding-bottom: 150px;
}

/* STEPS Section */
.steps {
    padding: 90px 0px;
}

/* featured section */
.featured {
    background: #e4e4e4;
    padding: 80px 0px;
    overflow: hidden;
}

.main_featured_content {
    margin-top: 50px;
}

/* contact section */
.contact {
    padding: 100px 0px;
}

.messsage_contant {
    padding-top: 60px;
}

/* Footer Section */
.footer {
    background: #24456e;
}

.main_footer p {
    padding: 20px 0px;
    color: #fff;
    margin-top: 10px;
}

.main_footer p i {
    padding: 0px 10px;
}

.main_footer p a {
    padding: 0px 10px;
}

/* scrollup */
.scrollup {
    width: 30px;
    height: 30px;
    border-radius: 15px;
    opacity: .3;
    position: fixed;
    bottom: 20px;
    right: 25px;
    color: #fff;
    cursor: pointer;
    background-color: #000;
    z-index: 1000;
    transition: opacity .5s, background-color .5s;
    -moz-transition: opacity .5s, background-color .5s;
    -webkit-transition: opacity .5s, background-color .5s;
}

.scrollup:hover {
    background: #f9b234;
    opacity: 1;
    border: 2px solid;
}

.scrollup .fa-chevron-up {
    font-size: 13px;
    position: absolute;
    opacity: 1;
    color: #fff;
    left: 50%;
    top: 50%;
    margin-top: -7px;
    margin-left: -6px;
    text-decoration: none;
}
